/*for-large-dekstop view-1400*/

@media only screen and (min-width: 100px) and (max-width: 1699px) {
    
    .cta-img {
        width: 36%;
        transform: translate(0px, -120px);
        height: 472px;
    }
    .footer-logo img {
        width: 250px;
        margin-bottom: 10px;
    }
}

/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
    .inner-header {
        height: 280px;
    }
    .inner-header .inner-header-title h2 {
        font-size: 45px;
    }
    .banner-title h1 {
        font-size: 60px;
    }
    .banner-title p {
        font-size: 18px;
    }
    .banner-image {
        height: 560px;
        margin-top: 170px;
    }
    .banner {
        height: 730px;
    }
    .who-we-form h2{
        font-size: 34px;
    }
    .web-title h2 {
        font-size: 40px;
    }
    .client-counter {
        padding: 20px 40px 20px;
        border-radius: 20px;
    }
    .client-counter h6 {
        font-size: 18px;
        color: var(--c5);
        margin-top: 5px;
    }
    .who-we-video {
        margin-top: 30px;
    }
    .left-box-main:before {
        bottom: -22px;
    }
    .left-box-img {
        width: 65%;
        transform: translate(17px, 21px);
        bottom: 0px;
    }
    .left-content-box h4 {
        font-size: 26px;
        padding-right: 50px;
    }
    .badge-icon {
        width: 90px;
        height: 52px;
        border-radius: 60%;
    }
    .badge-area h6 {
        font-size: 20px;
        font-weight: 500;
    }
    .quote-bar-main {
        width: 100%;
        height: 350px;
    }
    .process-card-main {
        gap: 20px;
    }
    .footer-links {
        padding-left: 30px;
    }
    .footer-links h6{
        font-size: 20px;
    }
    .contact-item {
        font-size: 16px;
    }
    .footer-nav nav ul li a {
        font-size: 16px;
        padding-bottom: 10px;
    }
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
    .faq-img {
        margin-left: 10px;
    }
    .inner-about-img {
        margin-right: 10px;
    }
    .social-content h6 {
        font-size: 16px;
        padding-bottom: 3px;
    }
    .social-content a {
        font-size: 16px;
    }
    .header-nav ul li a {
        font-size: 16px;
    }
    .header-nav ul {
        gap: 32px;
    }
    .banner {
        height: 640px;
    }
    .banner-title h1 {
        font-size: 48px;
    }
    .banner-title p {
        font-size: 17px;
    }
    .web-btn a {
        padding: 13px 40px;
        font-size: 18px;
        margin-top: 30px;
    }
    .banner-image {
        height: 520px;
        margin-top: 0;
    }
    .who-we-form {
        padding: 23px 21px 40px;
    }
    .who-we-form h2 {
        font-size: 26px;
    }
    .who-we-list h6 {
        font-size: 17px;
        padding-bottom: 6px;
        line-height: 1.4;
    }
    .who-we-list p {
        font-size: 13px;
        line-height: 20px;
        font-weight: 500;
    }
    .client-counter span {
        font-size: 55px;
        line-height: 1;
    }
    .client-counter {
        padding: 20px 30px 20px;
        border-radius: 20px;
    }
    .client-counter h6 {
        font-size: 16px;
        margin-top: 5px;
    }
    .left-content-box h4 {
        font-size: 20px;
        padding-right: 0px;
        line-height: 1.4;
    }
    .badge-area h6 {
        font-size: 15px;
    }
    .badge-icon img {
        width: 50%;
    }
    .badge-icon {
        width: 70px;
        height: 42px;
    }
    .badge-area {
        padding: 15px;
    }
    .left-content-box {
        padding: 25px;
    }
    .client-counter-inner h6 {
        font-size: 16px;
        padding-right: 67px;
    }
    .left-box-img {
        width: 54%;
        transform: translate(7px, 21px);
        bottom: 0px;
    }
    .client-counter-inner h6 {
        font-size: 16px;
        padding-right: 100px;
    }
    .web-title h2 {
        font-size: 38px;
    }
    .client-para {
        padding-left: 0px;
    }
    .client-feedback-main {
        margin-top: 30px;
    }
    .rating-content-main span {
        font-size: 64px;
    }
    .cleint-testimonail-slider p {
        font-size: 20px;
    }
    .spacing {
        padding: 70px 0;
    }
    .service-card {
        padding: 20px 20px 20px;
    }
    .service-card h6 {
        font-size: 22px;
        padding-bottom: 10px;
    }
    .process-left-img > img {
        width: 470px;
        margin: 0 auto 40px;
    }
    .process-left-img .star-img {
        width: 10%;
    }
    .process-right-content p {
        margin-bottom: 30px;
    }
    .blog-content {
        padding: 20px;
        padding-top: 50px;
    }
    .blog-title {
        font-size: 28px;
    }
    .footer-links h6 {
        font-size: 19px;
    }
    .cta-img {
        width: 46%;
        transform: translate(-10px, -40px);
        height: 422px;
    }
    .footer-logo img {
        width: 200px;
        margin-bottom: 10px;
    }
    .footer-logo p {
        font-size: 14px;
    }
    .timing-zone h6 {
        font-size: 18px;
        padding-bottom: 8px;
    }
    .contact-form {
        padding: 30px 24px;
        border-radius: 25px;
    }
    .contact-form h2 {
        font-size: 38px;
        margin-bottom: 20px;
    }
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
    
    .banner {
        height: max-content;
    }
    .banner-image {
        margin-top: 0;
        height: max-content;
        width: 530px;
        margin: 50px auto 0;
    }
    .banner-image img {
        height: 100%;
    }
    .banner-title p {
        font-size: 17px;
        padding-right: 0;
    }
    .banner-content {
        padding-top: 50px;
        text-align: center;
    }
    .who-we-form {
        margin: 50px 0px 0px;
        height: max-content;
    }
    .left-box-img {
        width: 45%;
        transform: translate(7px, 0px);
        bottom: 0px;
    }
    .badge-area {
        width: 70%;
    }
    .badge-icon {
        width: 60px;
        height: 55px;
    }
    .right-content-main {
        padding-top: 60px;
    }
    .right-content-main .star-img {
        width: 8%;
        margin: 10px auto 0 0;
    }
    .about-img {
        margin-bottom: 20px;
    }
    .spacing {
        padding: 60px 0;
    }
    .about-img {
        height: 430px;
    }
    .client-logo-img {
        margin-bottom: 10px;
    }
    .blogs-top-content.web-title {
        margin-bottom: 30px;
    }
    .blog-description {
        font-size: 15px;
    }
    .blog-card {
        margin-bottom: 30px;
    }
    .cta-img {
        display: none;
    }
    .cta-content.web-title p {
        margin-bottom: 0;
    }
    .cta-main {
        padding: 30px;
    }
    .footer-links {
        margin-bottom: 20px;
        padding-left:0px;
    }
    .footer-logo {
        margin-bottom: 40px;
    }
    .footer-links h6{
        padding-bottom: 20px;
    }
    .contact-item {
        font-size: 16px;
        padding-bottom: 10px;
    }
    .subscription-form form input[type="submit"]{
        width: 25%;
    }
    .policy-para p{
        text-align: center;
        margin-bottom: 10px;
    }
    .footer-inner-nav nav ul {
        justify-content: center;
    }
    .inner-about-img {
        margin-right: 0px;
        margin-bottom: 26px;
    }
    .contact-information {
        margin-top: 40px;
        margin-bottom: 45px;
    }
}


/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
      .container {
        width: 96%;
      }
    .header-logo {
        width: 140px;
    }   
    .banner-title h1 {
        font-size: 32px;
    }
    .header-socials ul {
        gap: 7px;
    }
    .social-content h6 {
        font-size: 14px;
        padding-bottom: 0px;
    }
    .social-content a {
        font-size: 14px;
    }
    .header-icon a {
        width: 35px;
        height: 35px;
        font-size: 16px;
    }
    .banner-title p {
        font-size: 14px;
        margin-bottom: 0;
    }
    .web-btn a {
        padding: 11px 25px;
        font-size: 16px;
        margin-top: 25px;
    }
    .banner-image {
        width: 300px;
        margin: 30px auto 0;
    }
    .who-we-form {
        margin: 30px 0px 0px;
    }
    .who-we-form h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .who-we-list-main {
        padding-top: 30px;
        padding-left: 0;
    }
    .web-title h2 {
        font-size: 28px;
        line-height: 1.2;
    }
    .client-counter {
        text-align: center;
    }
    .client-counter span {
        font-size: 50px;
    }
        .left-box-img {
        display: none;
    }
    .left-content-box {
        padding: 25px;
        width: 100%;
    }
    .left-content-box h4 {
        font-size: 18px;
        padding-bottom:18px;
    }
    .badge-area {
        width: 100%;
    }
    .client-img img {
        width: 18%;
        margin-left: 0;
    }
    .client-counter-inner span {
        font-size: 42px;
        margin-bottom: 4px;
    }
    .client-counter-inner h6 {
        font-size: 16px;
        padding-right: 0px;
    }
        .spacing {
        padding: 40px 0;
    }
    .quote-bar-main {
        width: 100%;
        height: 310px;
    }
    .process-left-img > img {
        width: 270px;
        margin: 0 auto 40px;
    }
    .process-card-main {
        gap: 20px;
        flex-direction: column;
    }
    .about-img {
        height: 220px;
    }
    
        .blog-title {
        font-size: 22px;
    }
    .blog-card.blog-card-2 .blog-content {
        padding: 12px;
        padding-top: 20px;
        padding-bottom: 4px;
    }
    span.category i {
        font-size: 15px;
    }
    span.author i {
        font-size: 15px;
    }
    .blog-card.blog-card-2 .blog-content h3 {
        font-size: 20px;
        margin: 0 0 7px 0;
    }
    .cta-content.web-title h2 {
        font-size: 23px;
    }
    .cta-content.web-title h2 {
        font-size: 23px;
        margin-bottom: 9px;
    }
    .policy-para p {
        font-size: 14px;
    }
    .footer-inner-nav nav ul li a {
        font-size: 14px;
    }
    .footer-inner-nav nav ul li a:before{
        display:none;
    }
    .footer-inner-nav nav ul {
        justify-content: center;
        gap: 15px;
    }
    .responsive-menu-inner {
        padding: 18px;
    }
    .respon-logo {
        width: 140px;
        padding: 8px 8px;
    }
    .respon-cross a {
        width: 30px;
        height: 30px;
        font-size: 16px;
        color: var(--c1);
    }
    .responsive-links ul li a {
        font-size: 18px;
        padding: 7px 0px;
    }
    .responsive-socials {
        padding: 12px 0px;
    }
  
    .inner-header .inner-header-title h2 {
        font-size: 35px;
    }
    .inner-header {
        height: 210px;
    }
    .inner-about-img img {
        height: 240px;
    }
    .faq-main-item .accordion-button {
        font-size: 14px;
    }
    .faq-main-item .accordion-body {
        line-height: 1.4;
        font-size: 14px;
    }
    .contact-form h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .contact-form {
        padding: 20px 15px;
        border-radius: 10px;
    }
    .contact-form .row {
        row-gap: 14px;
    }
    .form-btn button {
        font-size: 16px;
        padding: 10px 27px;
    }
}


/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
}
